## golang-github-twin-deepmerge 0.2.2

=== debian/changelog ===
golang-github-twin-deepmerge (0.2.2-2) sid; urgency=medium

  * Updating vcs fields.
  * Harmonizing upload need in initial changelog entry.
  * Using codename instead of suitname in changelog.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 19:46:59 +0200

golang-github-twin-deepmerge (0.2.2-1) sid; urgency=low

  * Initial upload to sid, needed for gatus.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 22:00:38 +0200
