=== debian/control ===
Source: golang-github-twin-deepmerge
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-gopkg-yaml.v3-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/TwiN/deepmerge
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-twin-deepmerge
Vcs-Git: https://forgejo.debian.net/golang/golang-github-twin-deepmerge
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/TwiN/deepmerge

Package: golang-github-twin-deepmerge-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 golang-gopkg-yaml.v3-dev,
 ${misc:Depends},
Description: deep merging YAML or JSON (Go library)
 deepmerge is a Go library for deep merging YAML or JSON.
