=== debian/watch ===
version=4
https://github.com/TwiN/deepmerge/tags .*/v?(\d.*)@ARCHIVE_EXT@
